This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 996127 - Windows XP guest fails to start when enabling native USB support.
Windows XP guest fails to start when enabling native USB support.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.3
x86_64 Linux
urgent Severity high
: ---
: 3.2.3
Assigned To: Roy Golan
David Botzer
virt
: ZStream
Depends On: 950768 984586
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 09:18 EDT by Idith Tal-Kohen
Modified: 2015-09-22 09 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously users could edit the USB policy while the virtual machine was running, which could lead to errors in running the virtual machine. Now, the USB policy can only be edited when the virtual machine is down, preventing users from attaching a new USB device without detaching the old one.
Story Points: ---
Clone Of: 950768
Environment:
Last Closed: 2013-09-10 15:06:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 16811 None None None Never

  None (edit)
Comment 3 David Botzer 2013-08-28 09:16:15 EDT
Fixed, 3.2/sf20.1
rhevm-3.2.3-0.42.el6ev.noarch

WinXP VM starts correctly without native & with native USB support


Receiving correct error message:

Error while executing action:

Winxp-srv:

    Failed updating the properties of the VM. This may be caused either by:
    1. The values selected are not appropriate for the VM; or
    2. Its values cannot be updated while the VM is in UP state (Please shut down the VM in order to modify properties such as CPU or cluster).
Comment 5 errata-xmlrpc 2013-09-10 15:06:09 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1210.html

Note You need to log in before you can comment on or make changes to this bug.